Subject: bug#9243: 24.0.50; Gnus keeps seeing 101 unread spam

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Jan 2012 00:35:01 +0100

Stefan Monnier <[email-masked]> writes:

> After (setq nnimap-expunge nil), the expiry that happens when I leave
> a group still takes a good while (I didn't notice any serious
> difference), but moving email from one IMAP folder to another with "B m"
> is *much* faster.

That's kinda odd.  They should either both be faster, or none, I'd have
thought.

Could you post the commands output into "*imap log*" upon group exit?
Perhaps Gnus is sending way too many commands on exit or something...

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome